html {
    max-width: 900px;
    margin: 30px auto;
    align-self: center;
    background-color: #fbfbfb;
    color: #1e201e
}

hr {
    border: none;
    border-top: 1px solid #ccc;
    margin: 20px 0;
}

@media (prefers-color-scheme: dark) {
    hr {    
        border: none;
        border-top: 1px solid #fbfbfb;
        margin: 20px 0;
        }
}

.logo {
    display: flex;
    max-height: 2rem;
    width: auto;}

header h1 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

.section-header {
    display: flex;
    gap: 0.7rem;
}

section h2 {
    font-size: 1.5rem;
    font-weight: 500;
}
    
@media (prefers-color-scheme: light) {
    html {
        background-color: #fbfbfb;
        color: #1e201e
    }

    html h1, html h2, html h3 {
        color: #1e201e
    }

    .logo-colored {
        display: flex
    }

    .logo-white {
        display: none
    }
}

@media (prefers-color-scheme: dark) {
    html {
        background-color: #1e201e;
        color: #fbfbfb
    }

    html h1, html h2, html h3 {
        color: #fbfbfb
    }

    .logo-colored {
        display: none
    }

    .logo-white {
    display: flex

}
}
body {
    font-family: "Inter", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.6;
    padding: 20px;
}


.bold {
    font-weight: 600;
}


/*
.main-content p, .main-content li {
    font-weight: 200;
}
*/


.portfolio-desc {
    margin-left: 30vw;
}

@media (max-width: 768px) {
    .portfolio-desc {
        margin-left: 0;
    }
}

.design-works {
    display: grid;
    gap: 2rem;
}

/*

.design-works section {
    border: 1px solid #ccc;
    padding: 1rem;
    border-radius: 15px;
}   

*/

.design-works h2 {
    font-size: 1rem;
    margin-bottom: 0.5rem;
}

.design-works p {
    font-weight: 200;
}

h1, h2, h3 {
    color: #333;
}
a {
    color: #eb5a3c;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

ul {
    list-style-type: disc;
    padding-left: 20px;
}  

.contact-links {
    display: grid; 
    gap: 0.75rem; 
    grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
}